
TYPO3.Neos - Task # 11966

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To: Jens Hoffmann
Updated: 2012-08-31 Due date:
Subject: create "final" icons for the breadcrumb menu
Description

History
#1 - 2011-01-06 14:33 - Sebastian Kurfuerst
- Parent task changed from #11965 to #10733

#2 - 2011-01-06 15:22 - Sebastian Kurfuerst
- Subject changed from style breadcrumb menu to create "final" icons for the breadcrumb menu
- Assigned To set to Jens Hoffmann

#3 - 2011-02-01 14:21 - Sebastian Kurfuerst
- Status changed from New to On Hold

#4 - 2011-05-06 10:27 - Robert Lemke
- Target version changed from Sprint 7 to Sprint 8

#5 - 2011-05-06 10:27 - Robert Lemke
- Target version changed from Sprint 7 to Sprint 8

#6 - 2011-05-06 10:28 - Robert Lemke
- Target version deleted (Sprint 7)

#7 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from On Hold to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
